﻿/*Designer/Programmer: Ralph Zegarelli
Copyright:     Retirement Insights, LLC all rights reserved
Description:   This class contains the connection string for the profile database
*/

body {
    /*background: #b6b7bc;*/
    font-size: 1em;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    margin: 0;
    padding: 0;

    /* color: #696969;*/

}

@media print {
    @page {
        size: landscape
    }

    body {
        -webkit-print-color-adjust: exact;
    }
}
/* for chrome */
/*img[alt='Skip Navigation Links'] {
    display: none;
}*/

/*a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}*/
.text {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 100%;
    margin-top: 10px;
    letter-spacing: 0px;
    color: white;
}

    .text.item {
        margin-top: 10px;
    }
.coverBoxType {
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 1.2;
    margin-right: 15px;
    margin-left: 15px;
}

.coverBoxType2 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 1.2;
    margin-right: 0px;
    margin-left: 15px;
}

.coverBoxHead {
    font-size: 100%;
    letter-spacing: 1px;
    font-weight: 200;
    font-variant-caps: normal;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 20px;
    color:white;
}

.coverText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    margin-top: 20px;
}
.containermain {
    width: 1200px;
    background-color: white;
/*    margin-left: 10px;*/
    /*margin-left: 20px;*/
}

.centerme {
    /*margin-left:30px;*/
}
.coverBox2 {
    float: left;
    height: 525px;
    width: 350px;
    /*margin-right: 30px;*/
    border-radius: 10px;
    
    -moz-border-radius: 10px;
    margin-right:10px;
}
.coverBox1 {
    float: left;
    height: 525px;
    width: 400px;
    /*margin-right: 30px;*/
    border-radius: 10px;
    -moz-border-radius: 10px;
    color: white;
    margin-right: 10px;
}

.cobalt {
    background: rgb(0,102,204);
    background: rgba(0,102,204,.9);
}

.cobaltsolid {
    background: rgb(0,102,204);
}

.amethyst {
    background: rgb(102,102,204);
    background: rgba(102,102,204,.9);
}

.amethystsolid {
    background: rgb(102,102,204);
}

.blue {
    background: rgb(78,135,250);
    background: rgba(78,135,250,.9);
}

.bluesolid {
    background: rgb(78,135,250);
}

.aqua {
    background: rgb(0,153,204);
    background: rgba(0,153,204,.9);
}

.aquasolid {
    background: rgb(0,153,204);
}


.ptext {
    line-height: 1.2em;
}

p {
    margin-bottom: 10px;
    line-height: 1.2em;
    /*color:rgb(0,70,130);*/
}

.top20 {
    margin-top: 20px;
}

.top10 {
    margin-top: 10px;
}

.top5 {
    margin-top: 5px;
}

/* HEADINGS   
----------------------------------------------------------*/



h1 {
    font-size: 1.6em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 1200px;
    background-color: #ffffff;
    margin: 20px auto 0 auto;
    /*border: 1px solid #496077;*/
    /*min-height: 650px;*/
}

.header {
    margin: 0;
    padding: 0; /*background: #4b6c9e;*/
    width: 100%;
}

    .header h1 {
        font-weight: 700;
        margin: 0;
        padding: 0 0 0 20px;
        color: #f9f9f9;
        border: none;
        line-height: 2em;
        font-size: 2em;
    }

.main {
    /*padding: 0px 12px;*/
    margin: 12px 0 8px 0;
    /*min-height: 600px;*/
}

.leftCol {
    padding: 6px 0;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 8px 0 0 0;
    margin: 0 auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

hideSkiplink {
    /*background-color:#3a4f63;*/
    background-color: White;
    width: 100%;
}

div.menu {
    background-color: #1c3664;
}

    div.menu ul {
        list-style: none;
/*        margin: 0;
        
        width: auto;*/
    }

        div.menu ul li ul {
            display: none;
        }

            div.menu ul li ul li ul {
                display: none;
            }

                div.menu ul li ul li ul li ul {
                    display: none;
                }

                    div.menu ul li ul li ul li ul li ul {
                        display: none;
                    }

    div.menu > ul > li {
        position: relative;
        float: left;
        list-style: none;
        margin: 0px 27px 0px 27px; /*top right bottom left*/
        border-radius:10px;

    }

    div.menu ul li a, div.menu ul li a:visited {
        background-color: #1c3664;
        /*border-right: 1px #ffffff solid;
        border-left: 1px #ffffff solid;*/
        border: 1px #1c3664 solid;
        color: white;
        display: block;
        line-height: 1.2em;
        padding: 5px 22px; top right bottom left
        text-decoration: none;
        text-decoration-color: #1c3664;
        white-space: nowrap;
        /*caret-color: #004682;*/
        /*accent-color:auto;*/
        /*text-emphasis-color:#004682;*/
    }

        div.menu ul li a:hover {
            /*background-color: #bfcbd6;*/
            /*background-color: #A0A0A0;
            color: black;*/
            /*border: 0px;*/
            text-decoration: none;
        }

/*div.menu ul li a:active {
            background-color: #ffffff;
            color: #000000;
            text-decoration: none;
        }*/

/*div.menu ul li ul li a {
        background-color: #004682;
        color:white;
    }*/

/*div.menu ul li ul li a:hover {
           background-color: #A0A0A0;
            color: black;
        }*/

/* FORM ELEMENTS   
----------------------------------------------------------*/


/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
}


/* Mine
--------------------------------*/

a.order {
    font-size: 100%;
    text-decoration: none;
    background-color: black;
    padding: 0 5px 0 5px;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

    a.order:hover {
        background-color: #A0A0A0;
        color: black;
    }

.input [type = "button"] {
    font-size: 100%;
    text-decoration: none;
    background-color: #004682;
    color: #dde4ec;
    padding: 0 5px 0 5px;
    border-radius: 5px;
    cursor: pointer;
}

a.actionbutton {
    font-size: 100%;
    text-decoration: none;
    background-color: #004682;
    color: #dde4ec;
    padding: 0 5px 0 5px;
    border-radius: 5px;
    cursor: pointer;
}

    a.actionbutton:hover {
        background-color: #8DB6CD;
        color: #004682;
    }

/*.groovybuttonleft {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: rgb(195,201,212);
    height: 15px;
    width: 75px;
    background-image: url(images/leftarrow.png);
    background-color: white;
    border-style: none;
    outline: none;
}

.groovybuttonright {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: rgb(195,201,212);
    height: 15px;
    width: 75px;
    background-image: url(images/rightarrow.png);
    background-color: white;
    border-style: none;
    outline: none;
}*/

.indent25 {
    margin-left: 25px;
}

.indent10 {
    margin-left: 10px;
}

.pad {
    padding-left: 20px;
}

.noBottom {
    padding-bottom: 0;
    margin-bottom: 0;
}

.pminbottom {
    margin-top: 5px;
    margin-bottom: 5px;
}

.steps {
    font-size: 100%; /*text-align: center;*/ /*width: 520px;*/ /*height: 65px;*/
    background-color: transparent;
    padding-top: 3px;
}

.stepName {
    /*float: left;*/ /*width: 250px;*/ /*height: 44px;*/
    padding-left: 8px;
    text-align: left;
    margin-top: 0;
    font-size: 120%;
    cursor: default;
}

.stepSubName {
    padding-left: 30px;
    line-height: 175%;
    margin-top: 0;
    font-size: 100%;
    /*color: #9f1c2a;*/
    /*font-family: "Arial Black" , Gadget, sans-serif;*/
    font-weight: bold;
    cursor: default;
}

.stepWord {
    font-size: 75%;
    padding: 8px 0 8px 0;
    text-align: center;
    float: right;
    width: 75px;
    text-decoration: none;
    border-bottom: 2px solid rgb(235,172,31);
    background-color: transparent;
}

.stepNumber {
    /*float: left;*/ /*width: 100%;*/ /*height: 44px;*/
    /*font-family: "Arial Black" , Gadget, sans-serif;*/
    font-weight: bold;
    font-size: 120%; /*font-stretch: condensed;*/
    /*color: rgb(152,26,54);*/ /*text-align: center;*/ /*line-height: 38px;*/
    background-color: transparent;
    cursor: default;
}

.contentLeft {
    float: left;
    width: 500px;
    height: 100%;
    margin: 0 0;
    background-repeat: no-repeat;
    background-position: 0 0; /*background-color: rgb(247,245,235);*/
    background-color: white;
}

.contentRight {
    /*float: right;*/
    float: left;
    width: 600px;
    /*height: 100%;*/ /*margin: 0 0;*/
    margin: 0 0 0 0; /*background-color: rgb(247,245,235);*/
    background-color: rgb(226,237,242);
}

.bold {
    font-weight: bold;
}

.container {
    width: 1200px;
    background-color: white;
    margin-left: 10px;

    /*margin: 0 auto;*/ /* the auto margins (in conjunction with a width) center the page */
    border: none;
}

.head2 {
    font-size: 80%;
    font-weight: normal;
    /*/*color: #015965;*/
    background-color: transparent;
}

.head1 {
    font-size: 100%;
    color: black;
    background-color: transparent;
    text-align: left;
}

.pminbottom {
    margin-top: 5px;
    margin-bottom: 5px;
}

.lineonepointtwo {
    line-height: 1.2;
}

.nicered {
    color: #EC008C;
}

.description {
    float: left;
    height: 425px;
    margin: 0 0;
    /*background-color: #ECF2F6;*/
    cursor: default;
}

.descriptionBox {
    font-size: 90%;
    line-height: 16px;
    /*height: 360px;*/
    height: 485px;
    /*margin: 20px 20px;
    padding: 10px 5px 10px 10px;*/
    /*background-color: #DDE8F1;*/
    /*background-color: #ECF2F6;*/
    background-color: rgb(226,237,242);
}

    .descriptionBox .initCap {
        font-family: "Arial Black", Gadget, sans-serif;
        font-weight: bold;
        font-size: 200%;
        margin-top: -15px;
        color: rgb(221,232,241);
        background-color: transparent;
    }

    .descriptionBox .descripHeadRed {
        font-weight: bold;
        font-size: 120%;
        /*color: #981a36;*/
        line-height: 110%;
    }

    .descriptionBox .descripHeadGreen {
        font-weight: bold;
        font-size: 120%;
        /*color: rgb(0,89,101);*/
        line-height: 200%;
    }

    .descriptionBox li {
        font-size: 120%;
        list-style: square;
        /*color: rgb(0,70,130);*/
        margin-top: 5px;
    }

        .descriptionBox li ul li {
            font-size: 100%;
            list-style: square;
            /*color: rgb(0,70,130);*/
            margin-top: 5px;
        }

.pointer {
    cursor: pointer;
}

.tiny {
    font-size: 70%;
}

.tiny2 {
    font-size: 70%;
    line-height: 10px;
}

.lblError {
    color: White;
    background-color: #981a36;
}

#lblError {
    color: White;
    background-color: #981a36;
}

.reverserrired {
    color: White;
    background-color: #981a36;
}

.ridarkblue {
    color: #004682
}

.white {
    color: white;
}

.pagebreak {
    page-break-after: always;
    padding-bottom: 20px;
    clear: both;
}

.companyhead {
    padding-bottom: 20px;
    background-color: #004682;
}

.rihead3 {
    font-size: 120%;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 10px;
    font-weight: bold;
    color: #004682;
}

.rihead0 {
    font-size: 100%;
    text-align: left;
    font-weight: bold;
}

.rihead4 {
    font-size: 100%;
    text-align: left;
    margin-bottom: 5px;
    font-weight: bold;
}

.tablehead {
    color: white;
    background-color: #004682;
}

.risrighthead {
    /*top right bottom left*/
    /*padding: 3px 20px 3px 20px;*/
    padding: 3px 0 3px 0;
    color: white;
    background-color: #004682;
}

.ristrathead {
    /*top right bottom left*/
    padding: 3px 20px 3px 20px;
    color: white;
    background-color: #004682;
}

.myeventable {
    border-collapse: separate;
    border-spacing: 0 5px;
}

    .myeventable tbody tr:nth-child(even) {
        background-color: #99ccff;
    }

    .myeventable td {
        vertical-align: top;
    }

.profileinnertable {
    border-collapse: collapse;
    /*padding: 8px;*/
}

    .profileinnertable tbody tr:nth-child(2n+1) {
        background-color: #99ccff;
    }

    .profileinnertable tbody td {
        vertical-align: top;
        padding-top: 8px;
        padding-bottom: 8px;
    }


.mytable {
    border-collapse: separate;
    border-spacing: 0 5px;
}

    .mytable tbody tr:nth-child(odd) {
        background-color: #99ccff;
    }

    .mytable td {
        vertical-align: top;
    }

.lightback {
    background-color: lightblue;
}

.greyback {
    background-color: #004682;
}

.center {
    text-align: center;
}

.floatright {
    float: right;
}

.floatleft {
    float: left;
}

.left {
    text-align: left;
}

.divhead {
    margin-left: 10px;
}

.right {
    text-align: right;
}

.rightline {
    /*border-right: 2px solid #004682;*/
    border-right: 2px solid white;
}

.rightlinewhite {
    border-right: 2px solid lightblue;
}

.lineheight30 {
    line-height: 25px;
}

.leftindent {
    text-align: left;
    text-indent: 25px;
}

.underlineblue {
    border-bottom: solid;
    border-color: lightblue;
    border-bottom-width: 3px;
}

.underlinedarkblue {
    border-bottom: solid;
    border-color: #004682;
    border-bottom-width: 3px;
}

.orangecheck {
    font-weight: bolder;
    color: darkorange;
    text-align: center;
}

.textright {
    text-align: right;
}
.ridarkblue {
    background-color: #1c3664;
}
.rilighterblue {
    background-color: #336699
}
.riligthestblue {
    background-color: #9fc9eb
}
/* RRI Palette ____________
Medium Blue rgb(34,108,152) #226c98
Red rgb(152,26,54) #981a36
Lighter Blue rgb(82,141,187) #528dbb
Dark Blue rgb(0,70,130) #004682
Mossy Green rgb(106,146,158) #6A929E
Gray rgb(106,119,147) #6A7793
Another Grey rgb(195,207,220) #c3cfdc
Gold rgb(235,226,159) #EBE29F

Tints: __________________
Pale Blue rgb(221,232,241) #DDE8F1
Very Pale Blue rgb(236,242,246) #ECF2F6
Pale Green rgb(195,211,216) #C3D3D8
Light Gray rgb(195,201,212) #C3C9D4
Pale Gray rgb(226,237,242) #E2EDF2
Pale Beige rgb(232,229,206) #E8E5CE
 */
/*
    new dark blue #1c3664
    new lighter blue #336699
    new lightest blue #9fc9eb
*/

